# Osfamily

Task definition for the `OsFamily` task. This task sets the property indicated in the "property" attribute with the string representing the operating system family. Possible values include "unix", "dos", "mac", "os/2", "os/400", "z/os", "tandem" and "windows".

## Parameters

Attribute | Description | Required
--- | --- | ---
property | The name of the property to set with the OS family name. | Yes.

Copyright © 2002-2003 Ant-Contrib Project. All rights Reserved.